<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
   >

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.roadmap.model.StopMapTruckPallet" />
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/item_row_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingStart="@dimen/layout_margin_min"
            android:paddingEnd="@dimen/layout_margin_min"
            android:paddingTop="@dimen/pasilleros_margin_main_menu"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu">
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/textView"
                    android:layout_width="match_parent"
                    android:layout_height="32dp"
                    android:text="@{String.valueOf(item.pallet)}"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:gravity="center"/>

                <ImageView
                    android:id="@+id/printNewRoutePallet"
                    android:layout_width="32dp"
                    android:layout_height="32dp"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:tooltipText="@string/printPalletNewRoute"
                    android:src="@drawable/ic_print_black_24dp"/>
            </RelativeLayout>


        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>